debian/control
author Vincent Michel <vincent.michel@logilab.fr>
Mon, 26 May 2014 17:21:21 +0200
changeset 440 56114a122a56
parent 423 9df23f8caf0d
child 470 9a20f1b7e6a8
child 473 315657283bb0
permissions -rw-r--r--
[blocking] Add compatibility for older version of sklearn, closes #252733

Source: nazca
Section: web
Priority: optional
Maintainer: LOGILAB S.A. (Paris, FRANCE) <contact@logilab.fr>
Build-Depends: debhelper (>= 7), python (>=2.5), python-support
Standards-Version: 3.9.3
XS-Python-Version: >= 2.5

Package: nazca
Architecture: all
Depends: ${python:Depends}
Description: Python library for data alignment.
 Nazca is a python library that provides a set of alignment helpers
 .